/* Fuentes */
/* Nombre Andres Hinestrosa */
@font-face {
    font-family: 'Marsh';
    src: url(../fonts/Marsh\ Stencil\ Regular.otf)
}

@font-face {
    font-family: 'Black';
    src: url(./../fonts/BlackSignature_PERSONAL_USE_ONLY.otf);
}

@font-face {
    font-family: 'BebasNeue';
    src: url(./../fonts/BebasNeue-Regular.otf);
}

/* Ajustes generales */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Estructura */
body {
    /* background-color: rgb(215, 232, 222); */
    background-color: lightyellow;
    /* background-color: yellow; */
    cursor: crosshair;
}

section {
    /* background-color: yellow; */
    text-align: center;
}

.ilustracion {
    /* background-color: blue; */
    text-align: center;
    margin: 10px 0px;

    img {
        height: 30vw;
    }
}

.main-section {
    /* background-color: blueviolet; */
    /* margin: 0 6vw; */
    text-align: center;
}

.flyer-container {

    /* background-color: red; */
    img {
        /* background-color: aqua; */
        height: 109vw;
        margin: 15px 0px;
    }
}

.redes-sociales {
    color: black;
    text-align: center;
}



.team-container {
    /* background-color: black; */
    /* text-align: left; */
    margin-bottom: 25px;
    padding: 7px 0px;

    /* color: white; */
    p {
        text-align: center;
        font-style: italic;
        font-weight: bold;
        /* color: white; */
    }
}

.container-element-ul {
    background-color: rgba(255, 255, 255, 0.05);
    margin: 0px auto;
    padding: 5px;
}

.team-container {
    ul {
        /* background-color: gray; */
        font-size: 1.1rem;
        text-align: left;
        margin: 10px 10px;
    }

    li {
        list-style: none;
        margin-right: 0px;
    }

    i {
        color: black;
        margin: 0px 15px;
    }
}





footer {
    text-align: center;
    margin: 15px 0;
    font-size: 0.8rem;
}


/* Ajsutes de Tipografías */

p {
    font-family: "Helvetica";
}

ul,
li {
    font-family: "Helvetica";
}

h1 {
    font-family: "Helvetica";
    font-weight: bold;
    font-size: 1.4rem;
    letter-spacing: -0.05rem;
    text-transform: uppercase;
    color: rgb(0, 0, 0);
}

.text-important {
    font-family: "Helvetica";
    font-weight: bold;
    font-size: 1.0rem;
    letter-spacing: 0.04rem;
    text-transform: none;
    padding: 5px 0px;
    margin-bottom: 20px;
    background-color: rgba(241, 196, 15, 0.8);

    a:link {
        color: black;
    }

    a:visited {
        color: black;
    }

    a:hover {
        color: blueviolet;
    }
}

.brand-ah {
    font-family: "Marsh";
    font-size: 1.0rem;
    letter-spacing: -0.05rem;
}

.redes-sociales {
    padding-bottom: 15px;

    a {
        padding: 0 15px;
        font-size: 1.6rem;
        color: rgb(0, 0, 0);
        text-decoration: none;
    }
}

a:link,
a:visited {
    color: rgba(21, 16, 55);
}

a:hover,
a:active {
    color: rgba(0, 0, 0, 1.0);
}

.brand-ah a {
    color: rgb(0, 0, 0);
    text-decoration: none;
}




/* RESPONSIVIDAD */
/* Móviles en horizontal o tablets en vertical */
@media (min-width: 768px) {
    body {
        /* background-color: red; */
    }

    .team-container ul {
        font-size: 0.9rem;
        text-align: left;
        display: flex;
        flex-wrap: wrap;
        margin: 10px 15px;
    }
}

/* Tablets en horizonal y escritorios normales */
@media (min-width: 1024px) {
    body {
        /* background-color: blue; */
    }

    .team-container ul {
        font-size: 0.9rem;
    }

    .container-contenido {
        display: flex;
    }

    .ilustracion img {
        height: 15vw;
    }

    .flyer-container {
        width: 50vw;

        img {
            /* background-color: aqua; */
            height: 60vw;
            margin: 15px 0px;
        }
    }

    .team-container {
        padding: 25px 0px;

        ul {
            /* background-color: gray; */
            font-size: 0.9rem;
            text-align: left;
            margin: 10px 0px;
        }
    }
}

/* Escritorios muy anchos */
@media (min-width: 1200px) {
    body {
        /* background-color: blueviolet; */
    }

    .flyer-container {
        width: 43vw;

        img {
            /* background-color: aqua; */
            height: 50vw;
        }
    }

    .team-container ul {
        /* background-color: gray; */
        font-size: 0.9rem;
    }

    .container-element-ul {
        margin: 0px auto;
        padding: 25px;
    }

    section {
        padding: 0px 7vw;
    }

    h1 {
        font-size: 1.8rem;
    }
}